Subject: Re: Tomato blight

From: [email-masked] (Moira Carlson)
Date: Sun, 19 Feb 95 16:52:05 -0800

In article <[email-masked]>, [email-masked]
writes:
>
> Msg-ID: <[email-masked]>
> Posted: Fri, 17 Feb 1995 13:19:49 EST
>
> Hi.  I'm gardening in Morgantown, West Virginia, and last
> summer everyone got tomato blight.  I do companion-type
> plantings, and had tomato plants all over my small garden
> area.  People say not to plant tomato in the same place
> for three years after you get the blight, but that would
> mean no tomatoes.  Are there any other options?  Are there
> any "brands" of tomato plants that are resistant enough
> to blight that I could still plant them in the same place?
> Any help would be greatly appreciated...
>
> Keith Ruckstuhl

This is a tough one.  The fungus that causes late blight (Phytophthora
infestans) is a nasty bit of business.  Here are a few suggestions...

1. Can you plant the tomatoes against a south wall, under an overhang or
under a temporary covering...the fungus is spread by rain and wind so
keeping the plants dry will give you a better chance.

2. Don't compost any diseased vines.

3. Don't over fertilize or over-water and only water the ground (don't use
sprinklers).

4. Watch the plants and remove any diseased leaves the minute they appear.

Also, this is completely unscientific, just something I have noticed in my
garden, but I have found that the cherry tomatoes seem to have slightly
more resistance to the blight than the regular size tomatoes -may just be a
fluke.

Good luck!
Moira